{
  "fields": [
    "tweet_id",
    "created_at",
    "full_text",
    "hashtags",
    "urls",
    "media_index",
    "media_id",
    "media_type",
    "expanded_url",
    "media_url_https",
    "display_url",
    "variants",
    "local_media_path",
    "source_file"
  ],
  "hashtag_counts": {
    "aislop": 1,
    "bitcoin": 12,
    "bringdennishome": 1,
    "btc": 1,
    "burnchain": 13,
    "burnchaintip": 1,
    "dailyaislop": 1,
    "dsb": 1,
    "dsbanarchy": 1,
    "laserrayuntil100k": 1,
    "lokotipchain": 1,
    "lokovotechain": 1,
    "microstackchaintip": 1,
    "microstackgang": 1,
    "newprofilepic": 11,
    "noneleft": 1,
    "plebcards": 1,
    "plebslop": 1,
    "poorchain": 1,
    "sellchain": 1,
    "stackapalooza": 3,
    "stackchain": 12,
    "stackchain2": 1,
    "stackchain2tip": 1,
    "stackchaintip": 17,
    "stackchaintwotip": 1,
    "stackjoin": 1,
    "stackjoinadd": 1,
    "taomaxxing": 1,
    "timmychain": 33,
    "timmychaintip": 1,
    "timmytime": 64,
    "timmytip": 1
  },
  "media_record_count": 818,
  "media_type_counts": {
    "animated_gif": 366,
    "photo": 234,
    "video": 218
  },
  "schema_version": 1,
  "source_dir": "/Users/apayne/Downloads/twitter-2026-03-27-d4471cc6eb6703034d592f870933561ebee374d9d9b90c9b8923abff064afc1e/data",
  "source_file": "tweets.js",
  "source_sha256": "c05b9502c086ea2af35e977841d207b4dcb5856cc802c9e047a251edef2cf693",
  "source_size_bytes": 12178307
}
